libnm-gtk-1.8.6-2.el7.i686.rpm


Advertisement

Description

libnm-gtk - Private libraries for NetworkManager GUI support

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name libnm-gtk
Package version 1.8.6
Package release 2.el7
Package architecture i686
Package type rpm
Installed size 277.32 KB
Download size 90.71 KB
Official Mirror mirror.centos.org
This package contains private libraries to be used only by nm-applet,
nm-connection editor, and the GNOME Control Center.

Alternatives

Package Version Architecture Repository
libnm-gtk-1.8.6-2.el7.x86_64.rpm 1.8.6 x86_64 CentOS
libnm-gtk - - -

Requires

Name Value
/sbin/ldconfig -
gtk3 >= 3.22.10
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.4) -
libcairo-gobject.so.2 -
libcairo.so.2 -
libdbus-1.so.3 -
libdbus-glib-1.so.2 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GCC_3.3.1) -
libgdk-3.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-3.so.0 -
libgudev-1.0.so.0 -
libnm-glib-vpn.so.1 -
libnm-glib.so.4 -
libnm-util.so.2 -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
mobile-broadband-provider-info >= 0.20090602
rtld(GNU_HASH) -

Provides

Name Value
libnm-gtk = 1.8.6-2.el7
libnm-gtk(x86-32) = 1.8.6-2.el7
libnm-gtk.so.0 -
libnm-gtk.so.0(libnm_gtk_1_0_6) -
libnm-gtk.so.0(libnm_gtk_1_8_0) -

Obsoletes

Name Value
NetworkManager-gtk < 0.9.7

Download

Type URL
Binary Package libnm-gtk-1.8.6-2.el7.i686.rpm
Source Package network-manager-applet-1.8.6-2.el7.src.rpm

Install Howto

Install libnm-gtk rpm package:

# yum install libnm-gtk

Files

Path
/usr/lib/libnm-gtk.so.0
/usr/lib/libnm-gtk.so.0.0.0
/usr/lib/girepository-1.0/NMGtk-1.0.typelib

Changelog

2017-12-12 - Lubomir Rintel <lrintel@redhat.com> - 1.8.6-2
- po: import translations (rh #1481187)
2017-11-07 - Lubomir Rintel <lrintel@redhat.com> - 1.8.6-1
- Update to 1.8.6 release (rh #1507020)
2017-06-06 - Beniamino Galvani <bgalvani@redhat.com> - 1.8.0-3
- editor: fix crash when destroying 802.1x page (rh #1458567)
2017-05-29 - Lubomir Rintel <lrintel@redhat.com> - 1.8.0-2
- po: update Japanese translation (rh #1379642)
2017-05-10 - Thomas Haller <thaller@redhat.com> - 1.8.0-1
- Update to 1.8.0 release (rh #1441621)
2017-03-28 - Lubomir Rintel <lrintel@redhat.com> - 1.8.0-0.1.git20170326.f260f8a
- Update to network-manager-applet 1.8 snapshot
- c-e: add missing mnemonic characters to buttons (rh #1434317)
- c-e: fix handling of devices without permanent MAC address in devices combo box (rh #1380424)
2016-09-22 - Lubomir Rintel <lrintel@redhat.com> - 1.4.0-2
- c-e: fix team page with older GTK and jansson (rh #1079465)
2016-08-24 - Lubomir Rintel <lrintel@redhat.com> - 1.4.0-1
- Update to network-manager-applet 1.4.0 release
- c-e: add editor for teaming devices (rh #1079465)
2016-08-20 - Thomas Haller <thaller@redhat.com> - 1.2.2-2
- c-e: fix tab stop for Create button (rh#1339565)
2016-07-08 - Lubomir Rintel <lrintel@redhat.com> - 1.2.2-1
- Update to network-manager-applet 1.2.2 release

See Also

Package Description
libnm-gtk-devel-1.8.6-2.el7.i686.rpm Private header files for NetworkManager GUI support
libnm-gtk-devel-1.8.6-2.el7.x86_64.rpm Private header files for NetworkManager GUI support
libnma-1.8.6-2.el7.i686.rpm Private libraries for NetworkManager GUI support
libnma-1.8.6-2.el7.x86_64.rpm Private libraries for NetworkManager GUI support
libnma-devel-1.8.6-2.el7.i686.rpm Private header files for NetworkManager GUI support
libnma-devel-1.8.6-2.el7.x86_64.rpm Private header files for NetworkManager GUI support
libnotify-0.7.7-1.el7.i686.rpm Desktop notification library
libnotify-0.7.7-1.el7.x86_64.rpm Desktop notification library
libnotify-devel-0.7.7-1.el7.i686.rpm Development files for libnotify
libnotify-devel-0.7.7-1.el7.x86_64.rpm Development files for libnotify
libntlm-1.3-6.el7.i686.rpm NTLM authentication library
libntlm-1.3-6.el7.x86_64.rpm NTLM authentication library
libntlm-devel-1.3-6.el7.i686.rpm Development files for libntlm
libntlm-devel-1.3-6.el7.x86_64.rpm Development files for libntlm
liboauth-0.9.7-4.el7.i686.rpm OAuth library functions
Advertisement
Advertisement